Bug 430283 - cman throwing away messages
cman throwing away messages
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman-kernel (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: ZStream
Depends On: 373671
  Show dependency treegraph
Reported: 2008-01-25 14:34 EST by Benjamin Kahn
Modified: 2009-04-16 15:46 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0092
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-01 14:36:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-01-25 14:34:48 EST
This bug has been copied from bug #373671 and has been proposed
to be backported to er- z-stream (EUS).
Comment 6 errata-xmlrpc 2008-02-01 14:36:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.